class ChangeResultDefault < ActiveRecord::Migration
  def up
    change_column :homework_tests,:result,:integer,:default => nil
  end

  def down
    change_column :homework_tests,:result,:integer,:default => 0
  end
end
